uuid: a2b1e04e-972f-44ee-84e8-07855498a354
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_prive
id: confidentialite_prive_prive
label: null
module: workflow
from_sid: confidentialite_prive
to_sid: confidentialite_prive
roles: {  }
